MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Create Webhook EndpointDelete Webhook EndpointList Delivery AttemptsList Webhook EndpointsList Subscribable Event TypesSend Test PingUpdate Webhook Endpoint
Workflows
API ReferenceWebhooks

Update Webhook Endpoint

PATCH
/v1/webhooks/{endpoint_id}

Partially update a webhook endpoint. Caller must be ADMIN or OWNER of its organisation.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

endpoint_id*Endpoint Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://example.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "target_url": "string",  "is_active": true,  "description": "string",  "event_types": [    "string"  ],  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Send Test Ping

Previous Page

Workflows

Endpoints in the Workflows group.

target_url?|null
description?string|null
is_active?boolean|null
event_types?array<string>|null